<html>
  <head>
  <%= stylesheet_link_tag 'admin' %>
</head>
<body>
<%
comments_sys_on = 'yes'
cb = (comments_sys_on == 'yes')
%>
<div id="admin_nav">
	<ul class="navlist">
    <% ["Posts", "Pages", "Comments", "Tags"].each_with_index do |tab_name, index| -%>
      <li>
        <%= link_to(tab_name, send("admin_#{tab_name.downcase}_path"), :class => class_for_tab(tab_name, index), :accesskey => index + 1) %>
        <%= link_to(image_tag('admin/new_button.png', :alt => 'Create a new post', :id => 'new_post_button'), new_admin_post_path(), :accesskey => 'n') if tab_name == "Posts" %>
      </li>
    <% end -%>
	</ul>
	<ul class="navlist right">
		<li class="first"><%= link_to("Logout", admin_session_path, :accesskey => 'l', :method => :delete) %></li>
		<li class="end"><%= link_to("View Site", '/', :accesskey => 'v', :title => 'View Site') %></li>
	</ul><br/>
</div>
	
<div id="box">
	<%= yield %>
</div>
</body>
</html>
